*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html, body{
	width:100%;
	height:100%;
}

img {
	max-width: 100%;
	height: auto
}

body {
/*	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.wrapper {
	width: 100%;
	min-width: 400px;
	position: relative;
}

header {
	width: 100%;
	height: auto;
	max-width: 1200px;
	min-height: 95px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

header h1 {
	margin-top: 10px;
}

header p a {
	color: #0071BB;
	line-height: 1.2rem;
	margin-right: 10px;
	padding-left: 20px;
	display: block;
	position: relative;
}

header p a::before {
	width: 7px;
	height: 7px;
	border: 2px solid;
	border-color: #0071BB #0071BB transparent transparent;
	transform: rotate(45deg);
	content:"";
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
}

@media screen and (max-width:650px) {

header {
	min-height: 105px;
	padding-bottom: 10px;
	flex-direction: column;
	align-items: flex-start;
}
header p {
	position: absolute;
	right: 0;
	bottom: 12px;
}




}

nav .navi-br {
	display: none;
}

@media screen and (min-width:769px) {

nav {
	width: 100%;
	height: auto;
	min-height: 70px;
	background: linear-gradient(#D5EAFF 0%, #99CCFF 50%);
	position: relative;
}

nav > ul {
	width: 100%;
	max-width: 1200px;
	min-height: 63px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

nav > ul > li {
	width: calc(100% / 5);
}

nav > ul > li > a {
	font-size: 1.125rem;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 100%;
	height: 100%;
	min-height: 63px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
}

nav > ul > li:hover > a,
nav > ul > li > a.open {
	color: #FFFFFF;
	border-radius: 15px 15px 0 0;
	background-color: #3F99CD;
}

nav > ul > li > a > span {
	margin-top: -7px;
	position: absolute;
}

.sub-menu {
	width: auto;
	min-width: 300px;
	margin-top: 15px;
	padding: 20px;
	display: none;
	background-color: #3F99CD;
	border-radius: 15px;
	position: absolute;
	z-index: 3;

}

.sub-menu::before {
	content: "";
	position: absolute;
	top: -25px;
	left: 120px;
	margin-left: -15px;
	border: 10px solid transparent;
	border-bottom: 20px solid #3F99CD;	
}

.sub-menu li {
	margin-bottom: 15px;
}

.sub-menu li:last-child {
	margin-bottom: 0;
}

.sub-menu a {
	font-size: 1.125rem;
	text-decoration: underline;
	color: #FFFFFF;
}

}

@media only screen and (min-width: 769px) and (max-width: 930px) {
nav .navi-menu-li-end a {
	text-align: center;
	line-height: 1.5rem;
}
nav .navi-br {
	display: inline;
}
}

@media screen and (max-width:768px) {

nav {
	width: 100%;

}

nav > ul > li > a {
	font-size: 1.375rem;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 100%;
	min-height: 70px;
	padding-left: 15px;
	background: linear-gradient(#D5EAFF 0%, #99CCFF 50%);
	display: flex;
	align-items: center;
	position: relative;
}

nav > ul > li.navi-menu-li > a::before {
	content: "";
	position: absolute;
	right: 15px;
	width: 30px;
	height: 30px;
	margin: auto;
	border-radius: 30px;
	background-color: #F0F8FF;
}

nav > ul > li.navi-menu-li > a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 22px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 13px solid #0071BB;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 0 solid transparent;
	transform: translateY(1px);
	box-sizing: border-box;
}

nav > ul > li.navi-menu-li > a.open::after {
	top: -5px;
	transform: translateY(1px) rotate(180deg);
}

.sub-menu {
	width: 100%;
	margin-top: 15px;
	display: none;
	background-color: #99CCFF;
	position: relative;
}

.sub-menu::before {
	content: "";
	position: absolute;
	top: -25px;
	left: 50%;
	margin-left: -15px;
	border: 10px solid transparent;
	border-bottom: 20px solid #99CCFF;	
}

.sub-menu li {
}

.sub-menu a {
	font-size: 1.125rem;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	color: #333333;
	width: 100%;
	padding: 15px 5px;
	border-bottom: 2px dotted #FFFFFF;
	display: block;
}
.sub-menu li:last-child a {
	border-bottom: none;
}

.page-block {
	padding: 0 10px !important;
}


}




.contents {
	line-height: 1.6rem;
	width: 100%;
	height: 100%;
}

.contents-header {
	width: 100%;
	height: auto;
	min-height: 150px;
	background-color: #F0F8FF;
}

.contents-header h2 {
	font-size: 2.25rem;
	color: #0071BB;
	text-align: center;
	min-height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-block {
	color: #666666;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.topic-pass {
	font-size: 1rem;
	margin: 18px 0;
}

.topic-pass a {
	margin: 0 8px;
}

.topic-pass a:last-child {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}

.ttl-box {
	padding: 15px 0 65px;
}

.ttl-box h3 {
	font-size: 1.625rem;
	text-align: center;
}

.ttl-box h3 span {
	padding-bottom: 5px;
	border-bottom: 5px solid #99CCFF;
}

@media screen and (max-width: 450px) {
.ttl-box h3 {
	font-size: 1.375rem;
}
}

.lead-box {
	width: 100%;
	background-color: #E0F0FF;
}

.lead-flame {
	width: 100%;
	max-width: 910px;
	min-height: 620px;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.lead-flame div {
	position: absolute;
	margin: auto;
}

.lead-box .lead-txt {
	width: auto !important;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) !important;
	opacity: 0;
}

.lead-box .lead-img01 {
	top: 50px;
	left: 0;
	transform: translateY(0) translateX(0);
}

.lead-box .lead-img02 {
	top: 12px;
	left: 50%;
	transform: translateY(0) translateX(-50%);
}

.lead-box .lead-img03 {
	top: 25px;
	right: 0;
	transform: translateY(0) translateX(0);
}

.lead-box .lead-img04 {
	bottom: 84px;
	right: 0;
	transform: translateY(0) translateX(0);
}

.lead-box .lead-img05 {
	bottom: 24px;
	left: 50%;
	transform: translateY(0) translateX(-50%);
}

.lead-box .lead-img06 {
	bottom: 84px;
	left: 0;
	transform: translateY(0) translateX(0);
}

.lead-item  {
	text-align: center;
	animation-name:fadeUpAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes fadeUpAnime{
from {
	opacity: 0;
}

to {
	opacity: 1;
}
}

.lead-img01 {
	animation-delay: 0.5s;
}

.lead-img02 {
	animation-delay: 1s;
}

.lead-img03 {
	animation-delay: 1.5s;
}

.lead-img04 {
	animation-delay: 2s;
}

.lead-img05 {
	animation-delay: 2.5s;
}

.lead-img06 {
	animation-delay: 3s;
}

@media screen and (max-width: 1200px) {
.lead-box {
	height: auto;
	min-height: auto;
}
} 

@media screen and (max-width: 768px) {
.lead-flame {
	min-height: 490px;
}

.lead-flame div {
	width: 160px;
	height: auto;
}

.lead-flame div.lead-txt img {
	width: 100%;
	height: auto;
}

} 

@media screen and (max-width: 540px) {
.lead-flame {
	min-width: 400px;
	min-height: 380px;
}

.lead-flame div {
	width: 120px;
	height: auto;
}



} 



.idx-info-block {
	width: 100%;
	height: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 65px;
}

.idx-info-block h2 {
	font-size: 1.625rem;
	text-align: center;
	margin-bottom: 40px;
}

.idx-info-block h2 span {
	display: block;
	max-width: 210px;
	margin: 0 auto;
	padding-bottom: 5px;
	border-bottom: 5px solid #99CCFF;
}

.news-box {
	margin: 0 10px;
}

.news-box ul {
	width: 100%;
	height:250px;
	margin-top: 4px;
	margin-bottom: 50px;
	overflow-y: scroll;
}

.news-box ul li {
	padding: 14px 0 10px;
	border-bottom: 1px solid #CCCCCC;
	display: flex;
	}

.news-box ul li p:nth-child(1) {
	display: flex;
	}
.news-box ul li span.news-label {
	width: 150px;
	min-width: 150px;
	height: 30px;
	min-height: 30px;
	margin-right: 10px;
	padding: 2px 5px;
	border: 2px solid #000000;
	border-radius: 5px;
	display: flex;
	align-items: center;
	}

.news-box ul li span.data {
	width: 130px;
	min-width: 130px;
	margin-right: 10px;
	}

.news-box ul li span.news-info {
	border-color: #0000FF !important;
	}

.news-box ul li span.new {
	font-size: 0.875rem;
	color: #FFFFFF;
	margin-right: 10px;
	padding: 2px 5px;
	background-color: #CC0000;
	border-radius: 5px;
}

.menu-box {
	margin: 0 10px 200px;
}

.news-box ul li p,
.menu-box p {
	line-height: 1.8rem;
}

.menu-box ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.menu-box ul li {
	margin-bottom: 50px;
	list-style: none;
}

.menu-box ul li a {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #666666;
	line-height: 1.8rem;
	width: 250px;
	height: 250px;
	background-color: #E1F0FF;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-repeat: no-repeat;
	background-position: center 25%;
	position: relative;
}

.menu-box ul li:nth-of-type(1) a {
	background-image: url(../img/idx_menu_icon01.png);
}

.menu-box ul li:nth-of-type(2) a {
	background-image: url(../img/idx_menu_icon02.png);
}

.menu-box ul li:nth-of-type(3) a {
	background-image: url(../img/idx_menu_icon03.png);
}

.menu-box ul li:nth-of-type(4) a {
	background-image: url(../img/idx_menu_icon04.png);
}

.menu-box ul li:nth-of-type(5) a {
	background-image: url(../img/idx_menu_icon05.png);
}

.menu-box ul li:nth-of-type(6) a {
	background-image: url(../img/idx_menu_icon06.png);
}

.menu-box ul li a:hover {
	color: #FFFFFF;
	background-color: #3F99CD;
}

.menu-box ul li a span {
	position: absolute;
	top: 55%;
}

@media screen and (max-width: 540px) {

.menu-box ul li a {
	width: 180px;
	height: 180px;
	background-size: 80px;
}












} 







@media screen and (max-width: 767px) {
.news-box ul li p:nth-child(1) {
	flex-direction: column;
}

.news-box ul li span.news-label {
	margin-bottom: 10px;
}

.news-box ul li span.data {
	margin-left: 8px;
}

} 

.txt-block {
	margin-bottom: 120px;
}

.txt-block h4 {
	font-size: 1.375rem;
	line-height: 1.8rem;
	width: 100%;
	height: auto;
	min-height: 65px;
	margin: 0 0 20px;
	padding: 5px 15px;
	background: linear-gradient(#FFFFFF 0%, #CCCCCC 100%);
	border: 1px solid #CCCCCC;
	border-bottom: 5px solid #99CCFF;
	border-radius: 15px 15px 0 0;
	display: flex;
	align-items: center;
}

.txt-block h5 {
	font-size: 1.25rem;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	width: 100%;
	min-height: 65px;
	margin-bottom: 20px;
	padding-left: 15px;
	background: linear-gradient(#D5EAFF 0%, #99CCFF 50%);
	border-radius: 15px;
	display: flex;
	align-items: center;
	position: relative;
}

.txt-block p {
	font-size: 1.125rem;
	margin: 0 15px 15px;
}

.txt-block ul,
.txt-block ol {
	margin: 0 35px 20px;
}

.txt-block li > ul,
.txt-block li > ol {
	margin: 0 20px 20px;
}

.txt-block ul li,
.txt-block ol li {
	margin-bottom: 8px;
}

.txt-block dl {
	margin: 0 15px 15px;
}

.txt-block dl dt {
	font-size: 1.25rem;
	margin-bottom: 15px;
}

.txt-block dl dd {
	font-size: 1.125rem;
	margin: 0 20px 35px;
}

.txt-block .img-box {
	text-align: center;
	margin: 25px 10px 50px;
}








/*トップへ戻るボタン*/
.topBtn {
	font-size:0.875rem;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color: #333333;
	line-height:120%;
	width:100px;
	height:100px;
	padding-top:35px;
	box-sizing:border-box;
	background-color: #99CCFF;
	border: 3px solid #D5FFFD;
	border-radius: 50%;
	display:block;
	position:fixed;
	bottom:20px;
	right:20px;
}
.topBtn:before {
	content: url(../img/top-mark.png);
	position:absolute;
	top:10px;
	left:0;
	width:100%;
	text-align:center;
}
.topBtn:hover {
	color: #FFFFFF;
	opacity:0.8;
	background-color: #3F99CD;
}



footer {
	width: 100%;
	background-color: #E0F0FF;
}

.footer-flame {
	font-size: 0.875rem;
	text-align: center;
	color: #000000;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;

}



.message-lead-txt {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	color: #0071BB;
	margin-bottom: 42px !important;
}

.message-lead-txt02 {
	text-align: center;
	margin-bottom: 42px !important;
}

















.img-box4 {
	text-align: center;
	padding-top: 20px;
}

.collor-1 {
	color: #CC0000;
}

.text-box1,
.text-box1-2 {
	padding-bottom: 50px;
	clear: both;
}

.international-contribution-box .text-box1 {
	padding-top: 50px;
}

.international-contribution-box .text-box1:nth-child(1) {
	padding-top: 0;
}

.img_right {
	float: right;
	margin-right: 25px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.img_left {
	float: left;
	margin-left: 15px;
	margin-right: 8px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.text-center {
	margin-top: 5px;
	margin-bottom: 15px;
}


.work-life_balance-box01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.work-life_balance-box02 {
	text-align: center;
}

.flow-box {
	margin-bottom: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.flow-box .flow {
	font-weight: bold;
	text-align: center;
	color: #000000;
	width: 100%;
	max-width: 620px;
	height: auto;
	margin: 10px 0 20px;
	padding: 15px;
	background-color: #CCCCCC;
	box-shadow: 6px 6px 6px 0px #79681A;
}

.recruitment-information-qa-box dl {
	margin-bottom: 0;
	display: flex;
}

.recruitment-information-qa-box dl dd {
	margin: 0 10px 10px !important;
}

.recruitment-information-qa-box02 {
	padding: 25px;
	border: 5px solid #99CCFF;
	border-radius: 15px;
	display: inline-block;
}

.recruitment-information-qa-box02 p {
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: 0;
}


/* エディタ用CSS
--------------------*/
.centered,
.aligncenter
p.centered,
p.aligncenter {
	text-align: center;
	}

img.centered,
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.alignright,
p.alignright {
	text-align: right;
	}

img.alignright {
	margin: 0 0 10px 10px;
	float: right;
	}

.box-alignright {
	text-align: center;
	margin: 0 0 10px 10px;
	float: right;
	}

.box-alignright img {
	margin-bottom: 10px;
	}

.alignleft,
p.alignleft {
	text-align: left;
	}

img.alignleft {
	margin: 0 10px 10px 0;
	float: left
	}

.box-alignleft {
	text-align: center;
	margin: 0 10px 10px 0;
	float: left
	}

.box-alignleft img {
	margin-bottom: 10px;
	}

.job-list-box {
	width: 100%;
	margin: 30px 0 0 !important;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.job-list-box li {
	width: calc(100% / 3 - 50px);
	min-width: 230px;
	min-height: 280px;
	margin: 40px 0;
	list-style: none;
}

.job-list-box li a {
	font-size: 1.125rem;
	font-weight: bold;
	color: #000000;
	width: 100%;
	height: 100%;
	padding: 15px 15px 30px;
	display: flex;
	justify-content: center;
	position: relative;
	border: 3px solid #99ccff;
	border-radius: 15px;
}

.job-list-box li a span {
	text-align: center;
	width: 100%;
	padding: 5px 0;
	display: block;
	position: absolute;
	bottom: 0;
	background-color: rgba(153, 204, 255,0.8);
	border-radius: 0 0 10px 10px;
}

.job-list-box li a img {
	max-width: 230px;
}

.job-ttl-img-box {
	width: 100%;
	max-width: 860px;
	height: auto;
	margin: 0 auto 40px;
	position: relative;
}

.job-ttl-img-box h3 {
	font-size: 1.25rem;
	text-align: center;
	color: #0071BB;
	width: 100%;
	max-width: 300px;
	padding: 15px 0;
	position: absolute;
	top: 30px;
	left: 0;
	background-color: rgba(255, 255, 255,0.9);
}

.job-ttl-img-box.job-img-right h3 {
	left: auto !important;
	right: 0;
}

.job-bottom-img-box {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.job-bottom-img-box img {
	width: 100%;
	max-width: 460px;
}

@media screen and (max-width: 768px) {

.job-ttl-img-box {
	padding-top: 85px;
}

.job-ttl-img-box h3 {
	font-size: 1rem;
	line-height: 1.3rem;
	max-width: 100%;
	padding: 10px 0;
	top: 0;
}

}

.txt-block .human-resources-img-box p {
	font-size: 1.25rem !important;
	font-weight: bold;
	text-align: center;
}

.txt-block .human-resources-img-box p a {
	color: #0071BB;
}

.human-resources-img-box img {
	width: 100%;
	max-width: 250px;
	margin: 0 10px 10px;
	border: 1px solid #0071BB;
}














.job-box {
	display: flex;
	}

.job-left {
	width: 100%;
	max-width: 450px;
	}

.job-right {
	width: 100%;
	max-width: 310px;
	display: flex;
	align-items: center;
	}

.job-right p {
	font-size: 1.4em !important;
	font-weight: bold;
	text-indent: 0 !important;
	width: 82% !important;
	padding: 20px;
	position: relative;
	border-radius: 15px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	}

.job-right p::before{
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	left: -15px;
	top: 50%;
	margin-top: -15px;
	border-right: 15px solid #000000;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	}

.job-right p::after{
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	left: -14px;
	top: 50%;
	margin-top: -15px;
	border-right: 15px solid #FFFFFF;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	}


.international-contribution-box img {
	max-width: 250px !important;
	margin: 0 0 20px 20px;
	float: right;
	}

@media screen and (max-width: 768px) {

#hansui-know .img_right {
	float: none;
	text-align: center;
	margin: 5px 0 25px;
}

}